﻿@charset "utf-8";
/* CSS Document */

body,div,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,h7,form,img,p,pre,textarea,blockquote,fieldset {margin:0px;padding:0px;}
html,body{width: 100%;height: 100%; font-family:"微软雅黑",simsun,sans-serif,Arial;}
ul,ol,li{list-style-type:none; list-style:none;}
table{ border-collapse:collapse}
img {border:none;-ms-interpolation-mode:bicubic;-webkit-backface-visibility: hidden;}
h1,h2,h3{font-weight: normal;}
i,b,em{font-style: normal;font-weight: normal;}
a{ text-decoration:none;outline: none;}
input,button{ outline: none; margin: 0; padding: 0;}
.clear{ clear:both;}
.jy-f-left{float: left;}
.jy-f-right{float: right;}

.jy-w-1{ width: 1280px;}
.jy-w-2{ width: 577px;}
.jy-w-3{ width: 450px;}
.jy-w-4{ width: 320px;}
.jy-w-5{width: 990px;}
.jy-w-6{ width: 230px;}
.jy-w-7{ width: 240px;}
.jy-w-8{width: 325px;}
.jy-w-9{width: 620px;}


/**国庆修改
.jy-bg-1{background: url(../images/nav_bg.png);}
.jy-border-1{border: 2px solid #d80e00;}
#tab01 dt.select{ background: #d80e00;color: #fff;cursor: pointer;}
.jy-border-2{ border: 1px  solid #d80e00;}
.bg-ico-1{background: url(../images/ico001.png) no-repeat 200px -132px #d80e00;}
.jy-border-bot{ border-bottom: 2px solid #d80e00;}
**/


.jy-h-1{ height: 60px;}
.jy-bg-1{ background:#FFA800;}
.jy-bg-2{ background: #eee;}
.jy-bg-3{ background: #fff;}
.jy-bg-4{ background: #f7f7f7;}
.jy-bg-5{ background: #e5e5e5;}
.jy-bg-6{ background: #666;}

.jy-border-1{border: 2px solid #FFA800;}
.jy-border-2{ border: 1px  solid #FFA800;}
.jy-border-3{ border: 1px  solid #999;}

.jy-border-bot{ border-bottom: 2px solid #FFA800;}
.jy-border-b-1{ border-bottom: 1px solid #ccc;}
.jy-border-b-2{ border-bottom: 2px solid #ccc;}

.jy-m-1{ margin: 0px auto;}
.jy-m-2{ margin: 10px 0px}
.jy-m-3{ margin: 0px 20px;}
.jy-m-4{ margin: 40px auto;}

.jy-m-l-1{ margin-left: 30px;}
.jy-m-t-1{ margin-top: 15px;}
.jy-m-t-2{ margin-top: 10px;}
.jy-m-t-4{ margin-top: 40px;}
.jy-m-b-1{ margin-bottom:1px;}
.jy-m-b-2{ margin-bottom:15px;}
.jy-p-1{ padding: 10px;}
.jy-p-2{padding: 20px;}
.jy-p-3{padding: 10px 15px}
.jy-p-4{padding: 2px 12px;}
.jy-p-5{padding: 10px 0;}
.jy-p-6{padding: 15px 0;}
.jy-p-7{ padding: 5px 15px;}
.jy-p-8{ padding: 0px 15px;}
.jy-p-9{padding: 15px;}

.jy-p-l-1{ padding-left: 30px;}
.jy-p-l-2{padding-left: 10px;}
.jy-p-t-1{padding: 40px 0; }
.jy-p-t-2{padding-top: 10px; }
.jy-p-b-1{padding-bottom: 10px; }

.jy-pos-1{ position: relative;}
.jy-pos-2{ position: absolute;}
.jy-pos-3{ position: fixed;}
.hid{ overflow: hidden;}

.ico-1{ background: url(../images/ico001.png) no-repeat 12px 6px;}
.ico-2{ background: url(../images/ico001.png) no-repeat 3px -61px;}
.ico-3{ background: url(../images/ico001.png) no-repeat 90px -126px;}
.ico-4{background: url(../images/ico001.png) no-repeat -60px -86px;}
.ico-5{background: url(../images/ico001.png) no-repeat -165px -86px;}
.ico-6{background: url(../images/ico001.png) no-repeat 25px -293px}
.ico-7{background: url(../images/ico001.png) no-repeat -28px -293px}
.ico-8{background: url(../images/ico001.png) no-repeat 23px -372px}
.ico-9{background: url(../images/ico001.png) no-repeat -85px -293px}
.ico-10{background: url(../images/ico001.png) no-repeat -143px -293px}
.ico-11{background: url(../images/ico001.png) no-repeat -198px -293px}
.ico-12{background: url(../images/ico001.png) no-repeat -26px -372px}
.ico-13{background: url(../images/ico001.png) no-repeat -85px -372px}
.ico-14{background: url(../images/ico001.png) no-repeat -143px -372px}
.ico-15{background: url(../images/ico001.png) no-repeat -205px -370px}
.ico-16{background: url(../images/ico001.png) no-repeat -220px -177px;}
.ico-17{background: url(../images/ico001.png) no-repeat -220px -598px;}


.bg-ico-1{background: url(../images/ico001.png) no-repeat 200px -132px #FFA800;}


.jy-dp-1{ display: block;}
.jy-dp-2{ display:inline-block;}

.jy-font-1{font-size: 18px;color: #fff;}
.jy-font-2{font-size: 14px; color: #666;}
.jy-font-3{font-size: 12px;}
.jy-font-4{font-size: 12px; line-height:30px;}
.jy-h3-1{font-size: 24px;}
.jy-h3-2{font-size: 20px;color: #333; text-align: center;}
.jy-h3-3{font-size: 18px;}
.jy-h3-4{font-size: 20px;color: #EB6120;}



.jy-banner img{ display: block;}
/*****帖子滑动门****/
#tab01{font-size: 14px; display: block;}
#tab01 dt{ float: left; display:inline-block; padding:2px 10px; color: #666; margin-right: 5px; position: relative;cursor: pointer;}

#tab01 dt.select{ background: #ffa800;color: #fff;cursor: pointer;}
.btn-1{color: #fff;font-size: 16px;font-weight: bold;height: 36px;padding: 0px 15px; cursor: pointer;}
.inp-1{height: 36px; padding-left: 40px;font-size: 14px;font-family: "微软雅黑";}
#hdmen{margin-top: 20px; margin-left:7%;}
/****导航***/
.nav-div{line-height: 60px;color: #fff;}
.nav-a a{margin-left:20px;font-size: 14px;}
.wecat a:first-child{ width:20px; height:16px; padding-right: 10px;vertical-align: -3px; background: url(../images/ico001.png) 0px -37px; border-right: 1px solid #fff; display: inline-block; }
.nav-a-1 a{font-size: 18px; margin:0px 25px;}
.nav-first a:first-child,.right-nav a:first-child{ margin-left: 0;}
.new-i{width: 25px; height: 20px;}
.phone-ico{background: url(../images/ico001.png) no-repeat -42px 0px; }
/****天气***/
#tq-box{ top: 58px; z-index: 99; display: none;}
.tq-ico{background: url(../images/ico001.png) no-repeat 3px -90px;}
/****伪类****/
.nav-div a,.jy-h3-1 a{color: #fff;}
.nav-a a:hover{color: #f60; text-decoration: underline;}
.nav-a-1 a:hover,.jy-div-1 a:hover,.right-nav a:hover,.footer a:hover{text-decoration: underline;}
.jy-div-1 a,.ul-3 a,.ul-4 a,.footer a{color: #333;}
.ul-3 a:hover,.ul-4 a:hover,.ts-1 a:hover,.home-div a:hover{color: #FFA800;}
.jy-news-1:hover,.jy-news-2 a:hover{ background: #f7f7f7;}

/****main*****/
.ul-1 li{ float: left; display: block; font-size: 12px; line-height: 25px;padding: 0px 3px; width: 224px;}
.banner-ul-1 li{ margin-top: 10px; display: block; }
.first-m-t li:first-child{margin-top: 0;}

/****右侧栏***/
.right-nav a{color:#333;font-size: 16px;font-weight: 700;}
.right-nav a.org,.ul-2 li a.org{color: #eb6120;}
.ul-nav li{ float: left;padding:3px 21px 3px 0px;}
.ul-nav li a.soli{border-left: 1px solid #000; margin-left: -5px;padding-left: 25px;}

.jy-news-3 a h3{ font-size: 20px;color: #333; margin-bottom:10px;font-weight: bold;}
.jy-news-3 a p{color: #666; line-height: 25px;font-size: 14px; height: 55px; overflow: hidden;}
.jy-news-3 a{ display: block;padding: 30px 0px; border-bottom: 1px solid #ccc; height: 150px;}
.jy-news-3 a img{ margin-right: 20px; display: inline-block; width: 230px; height:150px; overflow: hidden;}
.jy-news-3 a span{font-size: 12px; font-weight: normal;color: #666;padding-top:10px; display: block;}
.jy-news-3 a span i{ padding:5px 10px 0 25px; display: inline-block; background: url(../images/sz.png) no-repeat 0 5px;}
.jy-news-3 a span em{color: #FFA800;}
.jy-news-3 a:hover{ border-bottom: 1px solid #FFA800; background: #f7f7f7;transition: background-color 0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.ul-3 li a{ display: block; float: left;font-size: 14px; padding: 45px 0px 20px 7px; width: 57px; text-align: center;}
.ul-3 .ico-6,.ul-3 .ico-6:hover{background: url(../images/ico001.png) no-repeat 22px -448px}
.ul-3 .ico-7,.ul-3 .ico-7:hover{background: url(../images/ico001.png) no-repeat -33px -449px}
.ul-3 .ico-8,.ul-3 .ico-8:hover{background: url(../images/ico001.png) no-repeat 22px -526px}
.ul-3 .ico-9,.ul-3 .ico-9:hover{background: url(../images/ico001.png) no-repeat -87px -449px}
.ul-3 .ico-10,.ul-3 .ico-10:hover{background: url(../images/ico001.png) no-repeat -147px -446px}
.ul-3 .ico-11,.ul-3 .ico-11:hover{background: url(../images/ico001.png) no-repeat -198px -448px}
.ul-3 .ico-12,.ul-3 .ico-12:hover{background: url(../images/ico001.png) no-repeat -37px -526px}
.ul-3 .ico-13,.ul-3 .ico-13:hover{background: url(../images/ico001.png) no-repeat -91px -527px}
.ul-3 .ico-14,.ul-3 .ico-14:hover{background: url(../images/ico001.png) no-repeat -147px -529px}
.ul-3 .ico-15,.ul-3 .ico-15:hover{background: url(../images/ico001.png) no-repeat -207px -529px}
.ul-3 .ico-16,.ul-4 .ico-16:hover{background: url(../images/ico001.png) no-repeat -220px -224px;}
.ul-3 .ico-17,.ul-4 .ico-17:hover{background: url(../images/ico001.png) no-repeat -220px -637px;}

.ul-4 li a{ display:block;float: left; font-size: 14px; padding: 15px 5px 15px 15px;}
.ul-4 li a.one{padding-left: 40px;}

.ts-1 a{ display: block; background: url(../images/ico001.png) no-repeat 18px -695px;font-size: 14px;color: #333;padding: 15px 10px 15px 85px; line-height: 25px;}
.ul-5 li{padding: 17px 0;display: block; line-height: 25px;}
.ul-5 li a img{ margin-right: 10px;}
.ul-5 li h3{ font-size: 16px;font-weight: 700;}
/***左侧***/
.ul-2 li{display: block; padding: 15px 0 15px 45px; margin-bottom: 1px; background: url(../images/ico001.png) no-repeat -30px -23px #fff6e8;font-size: 18px; height: 25px;}
.ul-2 li a{padding-left: 15px; color: #333;}
.ul-2 li.ico1{background: url(../images/ico001.png) no-repeat 18px -173px #fff6e8}
.ul-2 li.ico2{background: url(../images/ico001.png) no-repeat 18px -229px #fff6e8}
.ul-2 li a:hover{color: #eb6120;}
.iphone li{ float: left; font-size:16px; display: block; text-align: center;padding: 60px 21px 10px 21px;color: #333;}
.iphone li:first-child{ border-right: 1px solid #ccc;}
#iPhone-box{ border: 1px solid #ccc; top: 90px; right: 18%;background: #fff; z-index: 9;padding: 15px 20px;text-align: center; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
#iPhone-box img{ border: 1px solid #999; margin-bottom: 5px;}
.caret1 { width:0;height:0;line-height:0;border-width:10px;border-style:solid;border-color:transparent  transparent #999 transparent ;font-size:0;z-index: 10;top: -20px;left: 70px; }
.caret2 {width:0;height:0;line-height:0;border-width:10px;border-style:solid;border-color:transparent  transparent #fff transparent ;font-size:0;z-index: 11;top: -19px;left: 70px;}
/****房产家装汽车美食婚嫁亲子综合栏目***/
.home-div{ text-align: center;}
.home-div a,.home-div2 a{ font-size: 32px;color: #333;padding: 0 10px;}
.home-box ul li{ display: block; border: 1px solid #ccc; width: 305px; margin: 20px 0px 20px 15px; float: left;}
.home-box ul li h3{ display: block;padding: 5px 10px; text-align: center;font-size: 16px;font-weight: bold; line-height: 25px;}
.home-box ul li a img,.home-box2 ul li a img,.home-box3 ul li a img{ width: 100%; max-height: 182px; overflow: hidden;}
.home-box ul li h3 a,.home-box2 ul li h3 a,.home-box3 ul li h3 a{color: #333;}
.home-box ul li dl{padding: 10px 15px; line-height: 25px;}
.home-box ul li dl dt{ display: block; margin: 15px 0;}
.home-box ul li dl a{color: #666;font-size: 14px;}
.home-box ul li:first-child{margin-left: 0;}
/*******广告区2****/
.banner-ul-2 li{ display: block;float: left; margin:0px  10px 10px 0;}
.banner-ul-2 li:nth-child(2n){ margin-right: 0;}
.banner-ul-2 li a img,.banner-ul-3 li a img{ display: block;}

.banner-ul-3 li{ display: block;float: left; margin:0px  0px 0px 21px;}
.banner-ul-3 li:first-child{margin-left: 0;}
/*****图片故事栏目****/

.home-box2 ul li,.home-box3 ul li{ display: block; border: 1px solid #ccc; width: 305px; margin: 20px 0px 10px 15px; float: left; position: relative;transition: border 0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in; }
.home-box2 ul li h3{ display: block;padding:65px 10px 10px 10px; text-align: center;font-size: 16px;font-weight: bold; line-height: 25px;}
.home-box2 ul li p,.home-box3 ul li p{line-height: 25px;font-size: 14px;padding:0px 15px 15px 15px;color: #666;}
.home-box2 ul li span { display: block; position: absolute; top: 35%;left: 40%; border-radius: 100px; width: 62px; height: 62px;}
.home-box2 ul li dl{position: absolute; top: 10px;left:0;}
.home-box2 ul li dl dt{padding:5px 15px; background: #FF6600;color: #fff;font-size: 14px;float: left; margin-right: 2px;}
.home-box2 ul li span img,.home-box3 ul li span img{ width: 62px; height: 62px; display:block;background: #fff;padding: 2px;border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px; }
.home-box2 ul li span i,.home-box3 ul li span i{ display: block; text-align: center;font-size: 14px;color: #666;padding: 10px 0;}
.home-box2 ul li:first-child,.home-box3 ul li:first-child{margin-left: 0;}
.home-box2 ul li:nth-child(5n),.home-box3 ul li:nth-child(5n){ margin-left: 0;}
.home-box2 ul li:hover{border: 1px solid #FF6600; opacity: 0.8;}

/*******亲历吐槽****/
.home-box3 ul li h3{ display: block;padding:130px 10px 10px 10px; text-align: center;font-size: 16px;font-weight: bold; line-height: 25px;}
.home-box3 ul li span { display: block; position: absolute; top: 5%;left: 40%; border-radius: 100px; width: 62px; height: 62px;}
.home-box3 ul li dl {position: absolute; top:0px;left:0;}
.home-box3 ul li dl dt{padding:5px 15px; background: #FB9;color: #fff;font-size: 14px;float: left; margin-right: 2px;}
.home-box3 ul li:hover{border: 1px solid #FB9; opacity: 0.8;}

/****论坛地图****/
.map-list ul li{ display: block; width: 209px; height: 200px; border: 1px solid #ccc;float: left; margin:15px 15px 0 0;padding: 0 15px; position: relative;}
.map-list ul li span{display: block;}
.map-list ul li i{display: inline-block;width: 38px; height: 38px;position: absolute;top: 15px;right: 25px;transition:1s ease-out;-webkit-transition: -webkit-transform 1s ease-out;-moz-transition: -moz-transform 1s ease-out;-o-transition: -o-transform 1s ease-out;-ms-transition: -ms-transform 1s ease-out;}
.map-list ul li i:hover{transform: rotateZ(360deg); -webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);}
.map-list ul li:nth-child(1) {color:#EB6120;}
.map-list ul li:nth-child(2) {color:#ff5a5d;}
.map-list ul li:nth-child(3) {color:#00b8e5;}
.map-list ul li:nth-child(4) {color:#01AF63;}
.map-list ul li:nth-child(5) {color:#53544e;}
.map-list ul li:nth-child(6) {color:#ec8e78;}
.map-list ul li:nth-child(7) {color:#5b7e92;}
.map-list ul li:nth-child(8) {color:#ff8144;}
.map-list ul li:nth-child(9) {color:#9a8643;}
.map-list ul li:nth-child(10) {color:#bd6561;}
.map-list ul li:nth-child(11) {color:#ce66cd;}
.map-list ul li:nth-child(12) {color:#996d5c;}
.map-list ul li:nth-child(13) {color:#4891dc;}
.map-list ul li:nth-child(14) {color:#4a8f96;}
.map-list ul li:nth-child(15) {color:#2c2c2c;}

.map-ico-1{ background: url(../images/map_ico.png) no-repeat 0 -90px;}
.map-ico-2{ background: url(../images/map_ico.png) no-repeat -65px -88px;}
.map-ico-3{ background: url(../images/map_ico.png) no-repeat -135px -86px;}
.map-ico-4{ background: url(../images/map_ico.png) no-repeat -135px -418px;}
.map-ico-5{ background: url(../images/map_ico.png) no-repeat -65px -418px;}
.map-ico-6{ background: url(../images/map_ico.png) no-repeat 0px -418px;}
.map-ico-7{ background: url(../images/map_ico.png) no-repeat -266px -88px;}
.map-ico-8{ background: url(../images/map_ico.png) no-repeat -200px -86px;}
.map-ico-9{ background: url(../images/map_ico.png) no-repeat -259px -246px;}
.map-ico-10{ background: url(../images/map_ico.png) no-repeat 0px -248px;}
.map-ico-11{ background: url(../images/map_ico.png) no-repeat -60px -580px;}
.map-ico-12{ background: url(../images/map_ico.png) no-repeat -64px -246px;}
.map-ico-13{ background: url(../images/map_ico.png) no-repeat -198px -246px;}
.map-ico-14{ background: url(../images/map_ico.png) no-repeat -135px -246px;}
.map-ico-15{ background: url(../images/map_ico.png) no-repeat -263px -418px;}



.map-list ul li h3{margin: 15px 0;font-size: 26px;}
.map-list ul li:nth-child(1) h3 a{color:#EB6120;}
.map-list ul li:nth-child(2) h3 a{color:#ff5a5d;}
.map-list ul li:nth-child(3) h3 a{color:#00b8e5;}
.map-list ul li:nth-child(4) h3 a{color:#01AF63;}
.map-list ul li:nth-child(5) h3 a{color:#53544e;}
.map-list ul li:nth-child(6) h3 a{color:#ec8e78;}
.map-list ul li:nth-child(7) h3 a{color:#5b7e92;}
.map-list ul li:nth-child(8) h3 a{color:#ff8144;}
.map-list ul li:nth-child(9) h3 a{color:#9a8643;}
.map-list ul li:nth-child(10) h3 a{color:#bd6561;}
.map-list ul li:nth-child(11) h3 a{color:#ce66cd;}
.map-list ul li:nth-child(12) h3 a{color:#996d5c;}
.map-list ul li:nth-child(13) h3 a{color:#4891dc;}
.map-list ul li:nth-child(14) h3 a{color:#4a8f96;}
.map-list ul li:nth-child(15) h3 a{color:#2c2c2c;}




.map-list ul li:hover{transition: border  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(1):hover{border: 1px solid #EB6120; }
.map-list ul li:nth-child(2):hover{border: 1px solid #ff5a5d;}
.map-list ul li:nth-child(3):hover{border: 1px solid #00b8e5;}
.map-list ul li:nth-child(4):hover{border: 1px solid #01AF63;}
.map-list ul li:nth-child(5):hover{border: 1px solid #53544e;}
.map-list ul li:nth-child(6):hover{border: 1px solid #ec8e78;}
.map-list ul li:nth-child(7):hover{border: 1px solid #5b7e92;}
.map-list ul li:nth-child(8):hover{border: 1px solid #ff8144;}
.map-list ul li:nth-child(9):hover{border: 1px solid #9a8643;}
.map-list ul li:nth-child(10):hover{border: 1px solid #bd6561;}
.map-list ul li:nth-child(11):hover{border: 1px solid #ce66cd;}
.map-list ul li:nth-child(12):hover{border: 1px solid #996d5c;}
.map-list ul li:nth-child(13):hover{border: 1px solid #4891dc;}
.map-list ul li:nth-child(14):hover{border: 1px solid #4a8f96;}
.map-list ul li:nth-child(15):hover{border: 1px solid #2c2c2c;}

.map-list ul li span a{padding: 0 30px 0 0;display: inline-block; line-height: 30px;color: #333;}
.map-list ul li:nth-child(1) span a:hover{color:#EB6120;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(2) span a:hover{color:#ff5a5d;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(3) span a:hover{color:#00b8e5;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(4) span a:hover{color:#01AF63;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(5) span a:hover{color:#53544e;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(6) span a:hover{color:#ec8e78;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(7) span a:hover{color:#5b7e92;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(8) span a:hover{color:#ff8144;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(9) span a:hover{color:#9a8643;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(10) span a:hover{color:#bd6561;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(11) span a:hover{color:#ce66cd;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(12) span a:hover{color:#996d5c;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(13) span a:hover{color:#4891dc;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(14) span a:hover{color:#4a8f96;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}
.map-list ul li:nth-child(15) span a:hover{color:#2c2c2c;transition: color  0.5s ease-in;   -webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5s ease-in;}



/******图集****/
.photolist ul li{ display:none; width: 955px; height: 530px; overflow: hidden; position: relative;}
.photolist ul li span{position: absolute;z-index: 11; bottom: 0px; display: block; background: #000;color: #fff; width: 100%;opacity: 0.8;padding: 10px;}
.photolist ul li img,.smphoto ul li img{display: block; width: 100%; height: 100%;}
.photolist ul li.shows{ display: block;}
.smphoto{position: absolute; right: 0;top: 0;}
.smphoto{width: 308px;}
.smphoto #smphoto ul li{ width: 63px;height: 63px; overflow: hidden;float: left;border: 2px solid #ccc; margin-right: 10px;margin-bottom: 10px;}
.smphoto #smphoto ul li.select{border: 2px solid #EB6120;}
.num_1 { margin-right: 10px;font-size: 28px;color: #fff;}
/******底部****/
.ul-6 li{font-size: 12px;color: #666;padding: 5px 0; position: relative;}
.ul-6 li a,.ul-7 li a{color: #666;}
.ul-6 li a:hover,.ul-7 li a:hover{text-decoration: underline;}
.wecat-box{top: 30px; right:-60px;z-index:222;   border-radius:5px;}
.wecat-box p{ line-height: 25px; text-align: center;}
.e1 { width:0;height:0;line-height:0;border-width:5px;border-style:solid;border-color:transparent  transparent #999 transparent ;font-size:0;z-index: 10;top: -10px;left: 60px; }
.e2 {width:0;height:0;line-height:0;border-width:5px;border-style:solid;border-color:transparent  transparent #fff transparent ;font-size:0;z-index: 11;top: -9px;left: 60px;}


.wxbox{width: 155px; height: 165px;}
.wxico{ background: url(../images/weicat1.png) no-repeat 0px -50px;}
.ico-3{background: url(../images/weicat1.png) no-repeat 10px 8px;padding: 0px 15px; height: 22px;}
.ico-wx{background: url(../images/weicat1.png) no-repeat 0px 8px;padding: 0px 25px 0px 0px; height: 22px;}
.ul-7 li{font-size: 12px;color: #666;padding: 3px 0;}
.a-wb{background: url(../images/weicat1.png) no-repeat -165px 3px;display: inline-block;padding: 5px 0px 5px 30px;}
.a-btn{padding: 3px 7px;font-size: 12px; background: #efa03d;color: #fff; display: inline-block;margin-top: 5px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.a-news{ background: url(../images/weicat1.png) no-repeat 65px -29px;padding-right: 30px;}
.bottom-div{color: #999;}
.ul-8 li{ float: left;font-size: 12px; border: 1px solid #ccc;padding:0px 5px; margin-left: 10px;background: #f1f1f1;}
.ul-8 li img{float: left; margin-right: 5px;}
.ul-8 li b{float:left; display: inline-block;padding: 25px 0; }
.ul-9 li{font-size: 14px; line-height: 30px;}

/******对联广告****/
.scrolltop{width: 50px;right: 0%;bottom:10%;padding: 10px;}
.scrolltop a{ background: url(../images/toTop.png); height: 50px; display: inline-block; width: 30px;}
.scrolltop a:hover{background: url(../images/toTop2.png);}
.lefdiv{ left: 10px;top: 20%;z-index: 9999;}
.rigdiv{right:10px;top: 20%;z-index: 9999;}
.top{top: -10px;}
.left-a{left: -5px;}
.right-a{right: -5px;}
/*****焦点图****/
.box { width: 620px; height: 360px; position: relative; overflow:hidden;}
.box ol { position: absolute; right: 10px; bottom: 15px; z-index: 2; }
.box ol li { float: left; margin-left: 10px; display: inline; cursor: pointer; background: #fff; width: 10px; height: 10px;border-radius: 100px;}
.box .active {background:#EB6120; position: relative;}
.box ul { position: absolute; top: 0; left: 0; z-index: 1; }
.box ul li { width: 620px; height: 360px; float: left; position: relative;}
.box ul li .li_div{position: absolute;z-index: 99; background: #000; bottom: 40px; width: 100%;opacity: 0.7;}
.box ul li .li_div a{color: #fff;padding: 10px 15px; display: block;}
.box ul li .li_div a h3{ font-size: 28px;padding: 0 0 5px 0;}
.box ul li .li_div a p{font-size: 14px;}
.box ul img { float: left; width: 620px; height: 360px; }
.nex-div{ display: none;}
.nex-div i { width: 40px; height: 60px;position: absolute; top: 150px; z-index: 2; cursor: pointer; }
.nex-div .prev { left: 10px; background: url(../images/ico001.png) no-repeat 10px -880px #000; opacity: 0.7;}
.nex-div .next { right: 10px;background: url(../images/ico001.png) no-repeat 13px -800px #000; opacity: 0.7; }
/******右侧切换新闻***/
#slidenews{position:relative;width:325px;}
#slidenews .item{ position:relative;display:block; background:#f1f1f1;height:130px;padding:0 20px;line-height: 25px;}
#slidenews .item h3{font-size: 16px;font-weight: 700; display: inline-block;padding: 10px 0;color: #000;/* width: 245px;*/}
#slidenews .item p{font-size: 14px;color: #666;}
#slidenews .item span{ display: block;  position: absolute;top: 10%;right: 0; background: #FFA800;padding:7px 8px;color: #fff;}
.owl-pagination{position:absolute;right:0px;bottom:5px;}
.owl-page{display:inline-block;width:15px;height:5px;margin:0 5px;background:#FFF;*display:inline;*zoom:1;}
.owl-pagination .active{background:#FFA800;}
.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.grabbing { cursor:url(grabbing.png) 8 8, move;}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}



/***相约活动***/
#scrollDiv { width: 325px;height: 520px;overflow: hidden;}
#scrollDiv ul li{ display: block; height: 110px; width:325px;}
#scrollDiv ul li img{float: left; display: inline-block; margin-right: 10px;}
#scrollDiv ul li h3{font-size: 16px;font-weight: 700;height: 45px; overflow: hidden;}
#scrollDiv ul li p{font-size: 14px;}}
